@charset "UTF-8";
/* CSS Document  contact form using HTML5 and php for Eyland.com.au*/

label {
    display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:
	9px;
    margin-top:20px;
    letter-spacing:2px;
}

/* Centre the page */
.body {
    display:block;
    margin:0 auto;
    width:576px;
}

/* Centre the form within the page */
form {
    margin:0 auto;
    width:459px;
}

/* Style the text boxes */

input, textarea {
    width:439px;
    height:27px;
    background:#efefef;
    border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}


textarea {
	height:213px;
	/*background:url(../images/textarea-bg.jpg) right no-repeat #efefef;*/
}


/* assign text boxes some very subtle focus*/

input:focus, textarea:focus {
    border:1px solid #97d6eb;
}

#submit {
    width:158px;
    height:45px;
    background: url(../images/submit.png);
    text-indent:-9999px;
    border:none;
    margin-top:20px;
    cursor:pointer;
}

	#submit:hover {
	    opacity:.9;
	}